Sisällys

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE("Text")

Text is the text for which the code of the first character is to be found.

Koodit, joiden arvo on yli 127, voivat olla käyttöjärjestelmän merkistöstä (esimerkiksi iso-8859-1, iso-8859-2, Windows-1252 tai Windows-1250) riippuvaisia, eivätkä siksi ole siirrettäviä.

#### Example

=CODE("Hieronymus") returns 72, =CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

Aiheeseen liittyvää

CODE wiki page.

Text Functions